Estoy empezando y me ha gustado puppy

classic Clásica list Lista threaded En Árbol
4 mensajes Opciones
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Estoy empezando y me ha gustado puppy

Juan_86
Este mensaje fue actualizado el .
Es muy ligero y rápido. Actualmente utilizo 2 ordenadores, un sobremesa antiguo y un portatil reciente, he decidido instalarlo en los dos.
Siempre he estado acostumbrado a windows y es un amasijo de virus y problemas, puppy demuestra ser un sistema mas estable y rápido. Hay algunas dudas que me gustaria que me las respondieran, ¿cada cuanto tiempo se recomienda cambiar la versión de puppy? ¿se puede actualizar el Kernel?
En mi equipo antiguo de 2ghz instale la versión PAE, ¿he hecho bien, teniendo 1 gb de ram?

saludos!
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Estoy empezando y me ha gustado puppy

vicmz
Administrador
vicmz escribió
Puppy Linux no suele tener fechas programadas para sus versiones de desarrollo o sus lanzamientos oficiales, depende del tiempo que le dedican los desarrolladores. A pesar de eso, suelen salir al menos dos versiones actualizadas al año. Hay una tendencia a crear puppies de compatibilidad binaria con distribuciones que tengan alguna versión de soporte de largo plazo, Ubuntu, Slackware o Debian, esto significa que si usas cualquier versión superior a 5.6 no estás del todo desactualizado, puedes seguir instalando paquetes si quieres usar programas actualizados.
http://puppy-latino.40428.n7.nabble.com/Como-funciona-puppy-tp28p29.html

Para cambiar el kernel es necesario compilar el nuevo kernel y crear un nuevo ISO. Esto requiere tiempo, paciencia y voluntad de aprender, no es la opción recomendada a no ser que ya estés familiarizado con Puppy. Pero sí hay un puppy que permite cambiar de kernel sin mucha experiencia: Tahrpup viene con el kernel 3.14.20 pero hay disponibles kernels más nuevos, solo hay que extraer y reemplazar los archivos vmlinuz y zdrv.sfs por los del nuevo kernel. (Ver "Descargar Puppy Linux")

En cuanto a la memoria RAM, 1 GB no es poco para Puppy, se dice que 512 MB es el mínimo recomendado actualmente, pero con 1 GB es más cómodo porque los programas de ahora consumen más recursos que sus versiones anteriores, por ser desarrollados para máquinas más nuevas. También la internet tiene cada vez más páginas y contenido adaptados a máquinas modernas.

Encontrarás una explicación detallada sobre PAE aquí:

http://puppy-latino.40428.n7.nabble.com/Como-funciona-puppy-tp28p31.html
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Estoy empezando y me ha gustado puppy

mister_electronico
En respuesta a este mensaje publicado por Juan_86
Bueno no tienes por que cambiar la version de Puppy en una fecha corrienete, yo funciono con versiones antiguas de Puppy y con modernas a la vez, normalmente como los navegadores se actualizan, y otras cosas en general pues puede estar bien coger una version de Puppy mas moderna para tener que evitar de tener que actualizarlas tu, pero bueno la que te bajes ahora seguramente te dure bastante.

 La version PAE se utiliza ordenadores de 4 o mas GB para poder utilizar toda la memoria pero puede utilizarse en ordenadores de inferior memoria pero puede haber una disminucion en el rendimiento de estos.

 Con lo cual hubiese sido mejor la version  NO-PAE.

 Nos vemos un saludo.
Responder | En Árbol
Abrir este mensaje con la vista en árbol
|  
Denunciar Contenido inapropiado

Re: Estoy empezando y me ha gustado puppy

Juan_86
Este mensaje fue actualizado el .
Gracias compañero. Bueno, estoy por ampliar la memoria ram a 2 gb a ver si mejora la versión PAE, el equipo va rápido con 1 gb de ram, pero al cargar las webs se ralentiza un poco ... no se si pasarme a la versión NO PAE a  ver si así va mas suelto ¿que me recomendais?. Me preocupa un poco lo de pasar a un kernel más antiguo, por lo que he visto la versión NO PAE utiliza una versión de kernel anterior... eso me hace dudar de pasarme a la versión sin pae. ¿que me aconsejáis?

saludos
Cargando...